<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" defaultSlideDuration="5" start="play" slideTitleFormat="%n. %s" buildNum="7.0.7.7746">
	<presentationTitle>Tính chất ba đường trung tuyến của tam giác </presentationTitle>
	<speakers>
		<speaker>
			<name>Trần Thanh Hương</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk49430.JPG</image>
			<email>huongth3010@yahoo.com</email>
			<logo>lgo49430.swf</logo>
		</speaker>
		<speaker>
			<name>Tr?n Thanh Huong</name>
			<speakerTitle>Giáo viên</speakerTitle>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout2.swf" id="3" totalFrames="1"><backdrop displayBgSp="true"/></layout><layout url="Layout3.swf" id="4" totalFrames="1"><backdrop displayBgSp="true"/></layout></layouts>
	<slides>
		<slide id="561" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="15.47" advance="auto" blockMovement="false" type="normal">
			<content url="Slide0.swf" id="561"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="1" duration=" 15470">
				<media url="a24x1x3.mp3" startMsecs="1470" duration="3300" startAtMSecs="0"/>
				<media url="a24x1x4.mp3" startMsecs="4770" duration="2090" startAtMSecs="0"/>
				<media url="a24x1x6.mp3" startMsecs="6950" duration="8500" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Giới thiệu</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="539" showInTOC="" inSequence="" frameRate="30" totalFrames="108" swfConvertorEngine="Nova" slideDuration="40.01" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf" id="539"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5100" isStartRelative="false" duration="534"/>
				<click startTime="6100" isStartRelative="false" duration="534"/>
				<click startTime="24600" isStartRelative="false" duration="534"/>
				<click startTime="25600" isStartRelative="false" duration="534"/>
				<click startTime="33100" isStartRelative="false" duration="534"/>
				<click startTime="34200" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="2" duration=" 40010">
				<media url="a24x2x2.mp3" startMsecs="1300" duration="12800" startAtMSecs="0"/>
				<media url="a24x2x3.mp3" startMsecs="14100" duration="25510" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Mục tiêu bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="558" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="32.574" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf" id="558"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/phim thuy lam lai moi_558_1_91924.flv" PosX="120" PosY="78" Height="383.101" Width="497.938" playAfterTime="0" duration="32574" StartTime="0" StopTime="32574" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios duration="1810"/>
			<playbackActions></playbackActions>
			<slideTitle>Đặt vấn đề</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="556" showInTOC="" inSequence="" frameRate="30" totalFrames="222" swfConvertorEngine="Nova" slideDuration="24.33" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf" id="556"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="1600" isStartRelative="false" duration="3034"/>
				<click startTime="5000" isStartRelative="false" duration="3034"/>
				<click startTime="8700" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="4" duration=" 24330">
				<media url="a24x4x1.mp3" startMsecs="0" duration="23270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nội dung chính</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="377" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="14.45" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf" id="377"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="5" duration=" 14450">
				<media url="a24x5x3.mp3" startMsecs="320" duration="4090" startAtMSecs="0"/>
				<media url="a24x5x4.mp3" startMsecs="4410" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tiêu đề bài học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="541" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="14.28" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf" id="541"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="6" duration=" 14280">
				<media url="a24x6x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Trung tuyến của tam giác</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="538" showInTOC="" inSequence="" frameRate="30" totalFrames="1414" swfConvertorEngine="Nova" slideDuration="47.13333333333333" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf" id="538"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="46896"/>
			</clickAnimations>
			<flvContents/>
			<audios id="7" duration=" 45310">
				<media url="a24x7x1.mp3" startMsecs="0" duration="45310" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Khái niệm trung tuyến</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="540" showInTOC="false" inSequence="" frameRate="30" totalFrames="174" swfConvertorEngine="Nova" slideDuration="27" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10041" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide7.swf" id="540"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="14700" isStartRelative="false" duration="666"/>
				<click startTime="16600" isStartRelative="false" duration="666"/>
				<click startTime="17700" isStartRelative="false" duration="666"/>
				<click startTime="18000" isStartRelative="false" duration="666"/>
				<click startTime="18400" isStartRelative="false" duration="666"/>
				<click startTime="18700" isStartRelative="false" duration="666"/>
				<click startTime="18700" isStartRelative="false" duration="666"/>
				<click startTime="18700" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="8" duration=" 27000">
				<media url="a24x8x1.mp3" startMsecs="0" duration="26960" startAtMSecs="0"/>
				<media url="a24x8x2.mp3" startMsecs="26960" duration="40" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="554" showInTOC="" inSequence="" frameRate="30" totalFrames="128" swfConvertorEngine="Nova" slideDuration="31.81" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf" id="554"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="4034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="9" duration=" 31810">
				<media url="a24x9x1.mp3" startMsecs="0" duration="25710" startAtMSecs="0"/>
				<media url="a24x9x3.mp3" startMsecs="31710" duration="100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Giải thích bài tập 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="553" showInTOC="" inSequence="" frameRate="30" totalFrames="738" swfConvertorEngine="Nova" slideDuration="29.79" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf" id="553"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="24363"/>
			</clickAnimations>
			<flvContents/>
			<audios id="10" duration=" 29790">
				<media url="a24x10x1.mp3" startMsecs="0" duration="24690" startAtMSecs="0"/>
				<media url="a24x10x3.mp3" startMsecs="29690" duration="100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Vẽ các đường trung tuyến trong tam giác</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="543" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="5.83" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf" id="543"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="11" duration=" 5830">
				<media url="a24x11x1.mp3" startMsecs="0" duration="5830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tiêu đề phần</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="456" showInTOC="" inSequence="" frameRate="30" totalFrames="128" swfConvertorEngine="Nova" slideDuration="22.71" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf" id="456"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="4034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="12" duration=" 22710">
				<media url="a24x12x1.mp3" startMsecs="0" duration="17630" startAtMSecs="0"/>
				<media url="a24x12x3.mp3" startMsecs="22630" duration="80" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Thực hành 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="510" showInTOC="" inSequence="" frameRate="30" totalFrames="927" swfConvertorEngine="Nova" slideDuration="35.63" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf" id="510"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="30666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="13" duration=" 35630">
				<media url="a24x13x1.mp3" startMsecs="0" duration="30590" startAtMSecs="0"/>
				<media url="a24x13x3.mp3" startMsecs="35590" duration="40" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Phim minh họa</slideTitle>
			<embeddedContents><embeddedContent url="./resources/embedded_flash_0.swf" container="mediaContainer.flash0.content" duration="0" isCaptivateSWF="false" controlLeft="132" controlTop="78" controlWidth="400.017" controlHeight="299.963" fps="0" playAfterTime="0" isAS2SWF="true"/></embeddedContents>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="513" showInTOC="" inSequence="" frameRate="30" totalFrames="972" swfConvertorEngine="Nova" slideDuration="32.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf" id="513"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="32159"/>
			</clickAnimations>
			<flvContents/>
			<audios id="14" duration=" 30270">
				<media url="a24x14x1.mp3" startMsecs="0" duration="10100" startAtMSecs="0"/>
				<media url="a24x14x9.mp3" startMsecs="30100" duration="170" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Thực hành 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="515" showInTOC="" inSequence="" frameRate="30" totalFrames="1111" swfConvertorEngine="Nova" slideDuration="43.66" advance="auto" blockMovement="false" type="normal">
			<content url="Slide14.swf" id="515"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="36795"/>
			</clickAnimations>
			<flvContents/>
			<audios id="15" duration=" 43660">
				<media url="a24x15x1.mp3" startMsecs="0" duration="33470" startAtMSecs="0"/>
				<media url="a24x15x5.mp3" startMsecs="43470" duration="190" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Vẽ trung tuyesn BE và CF</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="425" showInTOC="" inSequence="" frameRate="30" totalFrames="848" swfConvertorEngine="Nova" slideDuration="41.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf" id="425"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="28034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="16" duration=" 41300">
				<media url="a24x16x1.mp3" startMsecs="0" duration="36140" startAtMSecs="0"/>
				<media url="a24x16x3.mp3" startMsecs="41140" duration="160" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Nhận xét ba trung tuyến</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="549" showInTOC="" inSequence="" frameRate="30" totalFrames="654" swfConvertorEngine="Nova" slideDuration="35.43" advance="auto" blockMovement="false" type="normal">
			<content url="Slide16.swf" id="549"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="21566"/>
			</clickAnimations>
			<flvContents/>
			<audios id="17" duration=" 35430">
				<media url="a24x17x1.mp3" startMsecs="0" duration="30370" startAtMSecs="0"/>
				<media url="a24x17x3.mp3" startMsecs="35370" duration="60" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Đếm ô xác định tỉ sô</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="550" showInTOC="" inSequence="" frameRate="30" totalFrames="594" swfConvertorEngine="Nova" slideDuration="35.93" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf" id="550"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="19566"/>
			</clickAnimations>
			<flvContents/>
			<audios id="18" duration=" 35930">
				<media url="a24x18x1.mp3" startMsecs="0" duration="30750" startAtMSecs="0"/>
				<media url="a24x18x3.mp3" startMsecs="35750" duration="180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Dùng thước thẳng có chia khoảng</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="551" showInTOC="" inSequence="" frameRate="30" totalFrames="823" swfConvertorEngine="Nova" slideDuration="38.83" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf" id="551"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="27199"/>
			</clickAnimations>
			<flvContents/>
			<audios id="19" duration=" 38830">
				<media url="a24x19x1.mp3" startMsecs="0" duration="33550" startAtMSecs="0"/>
				<media url="a24x19x3.mp3" startMsecs="38550" duration="280" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Dùng com pa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="536" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="31.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf" id="536"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents><flvContent url="resources/video1_536_1_10517.flv" PosX="120" PosY="108" Height="319.132" Width="447.931" playAfterTime="0" duration="31500" StartTime="0" StopTime="31500" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/></flvContents>
			<audios id="20" duration=" 19940">
				<media url="a24x20x1.mp3" startMsecs="0" duration="14830" startAtMSecs="0"/>
				<media url="a24x20x3.mp3" startMsecs="19830" duration="110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Minh họa các đoạn thẳng thay đôit</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="490" showInTOC="" inSequence="" frameRate="30" totalFrames="44" swfConvertorEngine="Nova" slideDuration="30.59" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf" id="490"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="5100" isStartRelative="false" duration="1034"/>
				<click startTime="25100" isStartRelative="false" duration="167"/>
			</clickAnimations>
			<flvContents/>
			<audios id="21" duration=" 30590">
				<media url="a24x21x1.mp3" startMsecs="0" duration="30590" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Định lý</slideTitle>
			<notes isHTML="true">&lt;br&gt;</notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="552" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf" id="552"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="22" duration=" 4000">
				<media url="a24x22x1.mp3" startMsecs="0" duration="4000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Luyện tập củng cố</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="559" showInTOC="" inSequence="" frameRate="30" totalFrames="548" swfConvertorEngine="Nova" slideDuration="34.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf" id="559"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="18034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="23" duration=" 34700">
				<media url="a24x23x1.mp3" startMsecs="0" duration="34700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Giải thích tam gia đặt trên giá nhọn</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="544" showInTOC="false" inSequence="" frameRate="30" totalFrames="164" swfConvertorEngine="Nova" slideDuration="22.38" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10053" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide23.swf" id="544"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="17290" isStartRelative="false" duration="666"/>
				<click startTime="17300" isStartRelative="false" duration="666"/>
				<click startTime="17310" isStartRelative="false" duration="666"/>
				<click startTime="17320" isStartRelative="false" duration="1166"/>
				<click startTime="17330" isStartRelative="false" duration="534"/>
				<click startTime="17340" isStartRelative="false" duration="666"/>
				<click startTime="17350" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="24" duration=" 17380">
				<media url="a24x24x1.mp3" startMsecs="0" duration="17380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="547" showInTOC="" inSequence="" frameRate="30" totalFrames="1288" swfConvertorEngine="Nova" slideDuration="60.25" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf" id="547"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="42699"/>
			</clickAnimations>
			<flvContents/>
			<audios id="25" duration=" 60250">
				<media url="a24x25x1.mp3" startMsecs="0" duration="55240" startAtMSecs="0"/>
				<media url="a24x25x3.mp3" startMsecs="60240" duration="10" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tâp 2 phần b,c</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="555" showInTOC="false" inSequence="" frameRate="30" totalFrames="153" swfConvertorEngine="Nova" slideDuration="5.1" advance="never" blockMovement="false" type="quiz" quiz="10004" group="-1">
			<questions>
				<question index="10072" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide25.swf" id="555"/>
			<backdrop frameNum="1" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="10" isStartRelative="false" duration="666"/>
				<click startTime="20" isStartRelative="false" duration="666"/>
				<click startTime="30" isStartRelative="false" duration="666"/>
				<click startTime="40" isStartRelative="false" duration="666"/>
				<click startTime="50" isStartRelative="false" duration="666"/>
				<click startTime="60" isStartRelative="false" duration="666"/>
				<click startTime="70" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios id="26" duration=" 90">
				<media url="a24x26x1.mp3" startMsecs="0" duration="10" startAtMSecs="0"/>
				<media url="a24x26x2.mp3" startMsecs="10" duration="10" startAtMSecs="0"/>
				<media url="a24x26x3.mp3" startMsecs="20" duration="20" startAtMSecs="0"/>
				<media url="a24x26x4.mp3" startMsecs="40" duration="40" startAtMSecs="0"/>
				<media url="a24x26x5.mp3" startMsecs="80" duration="10" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập 3 , kéo thả</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="557" showInTOC="" inSequence="" frameRate="30" totalFrames="3001" swfConvertorEngine="Nova" slideDuration="122.88" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf" id="557"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="99800"/>
			</clickAnimations>
			<flvContents/>
			<audios id="27" duration=" 122880">
				<media url="a24x27x1.mp3" startMsecs="0" duration="117490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>bài tập 4</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="566" showInTOC="false" inSequence="" frameRate="30" totalFrames="27" swfConvertorEngine="Nova" slideDuration="5.266" advance="never" blockMovement="false" type="scoring" quiz="10004">
			<content url="Slide27.swf" id="566"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<clickAnimations>
				<click startTime="4600" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<flvContents/>
			<audios duration="4610"/>
			<playbackActions></playbackActions>
			<slideTitle>KẾT QUẢ TRẢ LỜI PHẦN TRẮC NGHIỆM</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="533" showInTOC="" inSequence="" frameRate="30" totalFrames="98" swfConvertorEngine="Nova" slideDuration="30.48" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf" id="533"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="3034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="28" duration=" 30480">
				<media url="a24x28x1.mp3" startMsecs="0" duration="20370" startAtMSecs="0"/>
				<media url="a24x28x5.mp3" startMsecs="30370" duration="110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Bài tập 5</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="535" showInTOC="" inSequence="" frameRate="30" totalFrames="68" swfConvertorEngine="Nova" slideDuration="19.67" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf" id="535"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="2034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="29" duration=" 19670">
				<media url="a24x29x1.mp3" startMsecs="0" duration="9570" startAtMSecs="0"/>
				<media url="a24x29x5.mp3" startMsecs="19570" duration="100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>giải bài 5a)</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="534" showInTOC="" inSequence="" frameRate="30" totalFrames="38" swfConvertorEngine="Nova" slideDuration="18.27" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf" id="534"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="30" duration=" 18270">
				<media url="a24x30x1.mp3" startMsecs="0" duration="8130" startAtMSecs="0"/>
				<media url="a24x30x5.mp3" startMsecs="18130" duration="140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>giải bài 5b)</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="560" showInTOC="" inSequence="" frameRate="30" totalFrames="74" swfConvertorEngine="Nova" slideDuration="19.41" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf" id="560"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="5400" isStartRelative="false" duration="534"/>
				<click startTime="8100" isStartRelative="false" duration="534"/>
				<click startTime="10600" isStartRelative="false" duration="534"/>
				<click startTime="15800" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<flvContents/>
			<audios id="31" duration=" 19410">
				<media url="a24x31x1.mp3" startMsecs="0" duration="19410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>tóm tắt kiến thức đã học</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="426" showInTOC="" inSequence="" frameRate="30" totalFrames="128" swfConvertorEngine="Nova" slideDuration="19.38" advance="auto" blockMovement="false" type="normal">
			<content url="Slide32.swf" id="426"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<clickAnimations>
				<click startTime="0" isStartRelative="false" duration="4034"/>
			</clickAnimations>
			<flvContents/>
			<audios id="32" duration=" 19380">
				<media url="a24x32x1.mp3" startMsecs="0" duration="19380" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>hướng dẫn về nhà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="546" showInTOC="" inSequence="" frameRate="30" totalFrames="1" swfConvertorEngine="Nova" slideDuration="10.04" advance="auto" blockMovement="false" type="normal">
			<content url="Slide33.swf" id="546"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<clickAnimations></clickAnimations>
			<flvContents/>
			<audios id="33" duration=" 10040">
				<media url="a24x33x1.mp3" startMsecs="0" duration="10040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>Tư liệu tham khảo</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="0"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="0" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="0" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng bạn!" failedScoreFeedback="Bạn cần cố gắng hơn nữa!" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments>
		<local url="resources/TÀI LIEU BO SUNG.doc" name="bai tap bo sung" size="146432"/>
		<local url="resources/KIEN THUC BỔ SUNG 1-BT TAM KHAO1.doc" name="BT tham khao" size="51200"/>
	</attachments>
</presentation>
